VRSpace.org - Feature #84

sketchfab API
10/15/2021 06:02 PM - Josip Almasi

Status: Closed Start date: 10/15/2021
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see how it can be used to build worlds

https://docs.sketchfab.com/data-api/v3/index.html#!/models/get_v3_search_type_models

https://sketchfab.com/developers/download-api/downloading-models

History

#1 - 11/05/2021 08:27 PM - Josip Almasi
- Status changed from New to In Progress

- Assignee set to Josip Almasi

https://www.vrspace.org/babylon/world-editor-test.html

#2 - 12/04/2021 03:07 PM - Josip Almasi

- Status changed from In Progress to Resolved

#3 - 12/13/2021 01:20 PM - Josip Almasi

- Status changed from Resolved to Closed
